bin_PROGRAMS = Generateur_Playlist
Generateur_Playlist_SOURCES = main.cpp album.cpp artist.cpp cli.cpp format.cpp genre.cpp playlist.cpp polyphony.cpp subgenre.cpp track.cpp

Generateur_Playlist_CPPFLAGS = $(LIBPQ_CFLAGS) $(GFLAGS_CFLAGS)
Generateur_Playlist_LDADD = $(LIBPQ_LIBS) $(GFLAGS_LIBS)
